.smartfilter2 {
	float: left;
	width: 940px;
	font-family: "FedraSansProNormal", sans-serif;
    font-size: 14px;
    font-weight: 400;
	margin: 0;
	position: relative;
}
.filter_top {
position: relative;
	width: 100%;
	/*padding: 20px;*/
	background: #3F86B4;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	-o-border-radius: 3px;
	-ms-border-radius: 3px;
}
.bx_filter_parameters_box2 {
	float: left;
	margin: 10px;
	/*width: 214px;*/
	width: 180px;
}
.bx_filter_parameters_box_title2 {
	text-transform: uppercase;
	color: #fff;
	display: none;
}
.disabled3 {
	display: none;	
}
.bx_filter_select_block {
	background: #fff;
	text-transform: uppercase;
	cursor: pointer;
}
.popup-window {
	border-radius: 0px!important;
	width: 214px!important;
}
.popup-window:before {
	content:"";
	width: 100%;
	position: absolute;
	top: -5px;
	left: 0;
	height: 5px;
	background: #fff;
}
.bx_filter_select_popup ul {
	float: left;
	width: 100%;
	padding: 0!important;
	margin: 0!important;
	
}
.bx_filter_select_popup ul li {
	list-style: none;
	/*padding: 5px 5px 5px 10px;*/
	padding: 0;
	font-family: "FedraSansProNormal", sans-serif;
    font-size: 14px;
    font-weight: 400;	
	margin: 0
}
.bx_filter_select_popup ul li label {
	padding: 10px 5px 10px 0px;
	cursor: pointer;
	text-transform: uppercase;
	float: left;
	width: 100%;
}
.bx_filter_select_popup ul li label:hover {
	color: #4086B5;
}
.bx_filter_select_text {
	padding: 5px 5px 5px 10px;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
}
.bx_filter_section2 {
	background: #3F86B4;
}
.bx_filter_button_box2 {
	/*margin-top: 23px;*/
	margin-top: 6px;
	float: left;
	padding: 0 10px ;
	width: 90px;
}
.bx_filter_search_button2, .bx_filter_search_reset2 {
	display: none;
}
.bx_filter_popup_result2  {
	float: left;
	padding: 10px;
	color: #fff;
}
.bx_filter_popup_result2 a {
	/*margin-top: 15px;*/
	margin: -7px 0 0 20px;
	float: right;
	font-family: FedraSansProNormal, sans-serif;
	font-size: 12px;
    color: #fff;
    background-color: #eebc23;
    border-color: #eebc23;
	text-transform: uppercase;
	text-decoration: none;
    display: inline-block;
    margin-bottom: 0;
    font-weight: normal;
    text-align: center;
    vertical-align: middle;
    touch-action: manipulation;
    cursor: pointer;
    background-image: none;
    border: 1px solid transparent;
    white-space: nowrap;
    padding: 6px 10px 4px 10px!important;
    font-size: 12px;
    line-height: 1.42857143;
    border-radius: 4px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 2px solid;
	-webkit-transition:  0.4s ease-in;
    -moz-transition: 0.4s ease-in;
    -o-transition:  0.4s ease-in;
     transition:  0.4s ease-in;
}
.bx_filter_popup_result2 a:hover {
	    color: #fff;
    background-color: #997c19;
    border-color: #997c19;
	}
.bx_filter_select_arrow {
	background: url(images/select_down.png);
	background-size: 70% 70%;
	background-repeat: no-repeat;
	background-position: center;
	width: 10px; height: 10px;
	position: absolute;
	top: 8px; right: 10px;
}
.bx_filter_select_block {
	position: relative;
}